/* class comment */!!

inherit(Object, #CLILapTimerNode, nil, 2, nil)!!

now(class(CLILapTimerNode))!!

now(CLILapTimerNode)!!

Def init(self)
{
}!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("lapTimer(self))");
}
!!